cls
	rem                 *******************************
	rem                 *** Install Lightpen driver ***
	rem                 *******************************
	
:pxl-385
	Cls
	Echo Initializing Lightpen for Digivote I ... Please wait ...
	
	A:\PXL-BIOS @A:\PXLBIOS1.DTA j6 p5 f0 > A:\PXL-BIOS.NUL
	Copy A:\PXL-BIOS.NUL A:\PXL-385.NUL   > NUL
	A:\Test -pxl A:\PXL-385.NUL
	if errorlevel == 255 goto remove1
	if errorlevel ==   2 goto remove1
	if errorlevel ==   1 goto mavcont2
	
:remove1
	A:\PXL-BIOS D                                 > NUL
	
:pxl-395
	Cls
	Echo Initializing Lightpen for Digivote II ... Please wait ...
	
	A:\PXL-BIOS @A:\PXLBIOS2.DTA j6 p5 f0  > A:\PXL-BIOS.NUL
	Copy A:\PXL-BIOS.NUL A:\PXL-395.NUL    > NUL
	A:\Test -pxl A:\PXL-395.NUL
	if errorlevel == 255 goto remove2
	if errorlevel ==   2 goto mavcont2
	if errorlevel ==   1 goto remove2
	
:remove2
	A:\PXL-BIOS D                                 > NUL
	Echo Error Loading PXL-385 and PXL-395 !!! > A:\PXL-BIOS.NUL
	
	echo.
	echo.
	echo Uniquement le lecteur interne de cartes est branche 
	echo mais la carte du crayon optique ne peut pas etre chargee
	echo.
	echo.
	echo Alleen de INTERNE KAARTLEZER is aangesloten  STEMMACHINE
	echo maar de LICHTPENKAART kan niet geladen worden!
	echo.
	goto error
	
:mavcont2
	rem                          *************
	rem                          *** M A V ***
	rem                          *************
	
	Cls
	Echo Initializing MAV ... Please wait ...
	Del A:\PXL*.NUL
	call A:\Mav.bat
:mav


	rem                        *****************
	rem                        *** E R R O R ***
	rem                        *****************
	
:error
	echo.
	echo Le Hardware ne correspond pas ni a une machine a voter
	echo ni a une urne !!
	echo.
	echo Verifier les branchements.
	echo.
	echo.
	echo.
	echo De Hardware komt niet overeen met een stembus, noch
	echo met een stemmachine.
	echo.
	echo Verifieer de aansluitingen.
	echo.
	goto fin
	
	
:fin
